_id: eEzI9jicaaP1zlen
_key: '!items!eEzI9jicaaP1zlen'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Water Totem
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: <p>While raging, the barbarian can breathe water as well as air.</p>
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Totem
type: feat

